.sa-slider-container-main.vertical .sa-slides-contain {
    flex-direction: column !important;
}

@media (max-width: 768px) {
	.sa-slider-container-main.vertical .arrow {
		display:none;
	}

	.sa-slider-container-main.vertical .sa-slider-wrapper {
		transform: none !important;
	}

	.sa-slider-container-main.vertical.sa-medium-style .sa-slide,
	.sa-slider-container-main.vertical.sa-medium-style .sa-fix-slide {
		min-height: 150px;
	}
}